	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1060px;
		min-height: 1390.2500000000005px;
		padding: 50px 85px 80.74999999999955px 97px;
	}

	#u43649
	{
		width: 237px;
		margin-left: 406px;
	}

	#slideshowu38383
	{
		height: 913px;
		margin-top: 41px;
	}

	#u38387_img,#u44687_img,#u44740_img
	{
		padding: 71px 18px;
	}

	#u44793_img,#u44952_img
	{
		margin: -100px 120px -100px 121px;
	}

	#u44846_img,#u44899_img,#u45270_img,#u45376_img
	{
		padding: 70px 18px 71px;
	}

	#u45005_img,#u45058_img,#u45111_img,#u45164_img,#u45217_img,#u45323_img,#u45429_img,#u45482_img
	{
		margin: -100px 189px -100px 188px;
	}

	#u45694_img
	{
		margin: -100px 134px -100px 135px;
	}

	#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		padding: 71px 18px 70px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 1060px;
		height: 824px;
	}

	#u45641_img,#u45747_img,#u45853_img,#u45906_img,#u45959_img,#u46118_img,#u46171_img,#u46224_img,#u46277_img,#u46330_img
	{
		margin: -100px 188px -100px 189px;
	}

	#u38398-4
	{
		top: 873px;
		left: 490px;
	}

	#u38408-4
	{
		top: 873px;
		left: 460px;
	}

	#u38406-4
	{
		top: 873px;
		left: 557px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 436px;
		margin-top: 196px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 1242px;
	}

